a:link {
	color: black; 
	text-decoration: underline;
}

a:active {
	color: black; 
	text-decoration: underline;
}
	
a:visited {
	color: black; 
	text-decoration: underline;
}

a:hover {
	color: black; 
	text-decoration: underline;
}

img, div { behavior: url(css/iepngfix.htc) }

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, helvetica, sans-serif;
    text-align: center;
    padding-top: 10px;
    background: black;
	z-index: 0;
	padding-bottom: 10px;
}

#container {
	z-index: 1;
	position: relative;
	text-align: left;
	width: 850px;
	height: 680px;
	margin: 0px auto;
	background: #8B5151;
}	

#reeds {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 771px;
	height: 484px;
	z-index: 2;
	background-image: url(../images/reeds.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

#left{
	position: absolute;
	width: 492px;
	height: 680px;
	text-align: left;
	background-image: url(../images/hostel2.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	z-index: 1;
}

#leftcontent{
	position: absolute;
	z-index: 3;
	padding-top: 90px;
	padding-left: 50px;
}

#right{
	position: absolute;
	top: 25px;
	left: 350px;
	z-index: 1;
	width: 498px;
	height: 630px;
	border-top: 2px solid white;
	border-left: 2px solid white;
	border-bottom: 2px solid white;
	text-align: left;
}

#navcontainer {
	z-index: 1;
	list-style-type: none;
	text-align: left;
	padding-top: 30px;
	color: white;
}

#navlist {
    padding: 0;
    margin: 0;
}

#navlist li {
	font-size: 13px;
    font-family: arial;
	margin: 0;
    padding: 0;
    list-style-type: none;
    padding-bottom: 8px;
}
	
#navlist li a, #navlist li a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#navlist li a:hover {
	cursor: pointer;
	color: #808080;
}

#rightbackground {
	position: absolute;
	width: 498px;
	height: 630px;
	background: #CA9D9D;
	filter:alpha(opacity=30); 
	opacity: 0.3;
	-moz-opacity:0.3; 
}

#rightcontent {
	height: 607px;
	font-size: 12px;
	z-index: 3;
	position: absolute;
	top: 50px;
	left: 350px;
	color: white;
	padding-left: 30px;
	padding-right: 20px;
}

#cocco {
	position: absolute;
	left: 5px;
	bottom: 0px;
}

.bold {
	font-weight: bold;
}